=== debian/changelog ===
univention-lib (6.0.9-6A~4.2.0.201705021624) ucs4-2-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 May 2017 16:24:06 +0200

univention-lib (6.0.9-6) unstable; urgency=medium

  * Bug #38285: Sync time again before getting new Kerberos Tickets in
    synchronize_account_position

 -- Arvid Requate <requate@univention.de>  Tue, 02 May 2017 16:23:42 +0200

univention-lib (6.0.9-5) unstable; urgency=medium

  * Bug #38285: Always get new Kerberos Tickets in
    synchronize_account_position

 -- Arvid Requate <requate@univention.de>  Tue, 02 May 2017 16:15:18 +0200

univention-lib (6.0.9-4) unstable; urgency=medium

  * Bug #38285: flush the nscd hosts cache after trying check_ad_account

 -- Arvid Requate <requate@univention.de>  Tue, 25 Apr 2017 22:18:00 +0200

univention-lib (6.0.9-3) unstable; urgency=medium

  * Bug #38285: Make DNS lookup more robust for Kerberos in check_ad_account

 -- Arvid Requate <requate@univention.de>  Tue, 25 Apr 2017 21:56:52 +0200

univention-lib (6.0.9-2) unstable; urgency=medium

  * Bug #38788: dns.resolver throws NoAnswer by default (raise_on_no_answer)
    if no definite answer is received.

 -- Arvid Requate <requate@univention.de>  Tue, 25 Apr 2017 21:33:52 +0200

univention-lib (6.0.9-1) unstable; urgency=medium

  * Bug #44144: use /etc/init.d/samba instead of /etc/init.d/samba4 

 -- Arvid Requate <requate@univention.de>  Mon, 24 Apr 2017 19:19:05 +0200

univention-lib (6.0.8-1) unstable; urgency=medium

  * Bug #34498: fix requests for anonymous commands; fix logout

 -- Florian Best <best@univention.de>  Tue, 14 Mar 2017 13:01:54 +0100

univention-lib (6.0.7-1) unstable; urgency=medium

  * Bug #34498: add User-Agent header

 -- Florian Best <best@univention.de>  Tue, 21 Feb 2017 16:44:34 +0100

univention-lib (6.0.6-8) unstable; urgency=medium

  * Bug #39731: add missing copyright header

 -- Alexander Kläser <klaeser@univention.de>  Fri, 17 Feb 2017 15:02:53 +0100

univention-lib (6.0.6-7) unstable; urgency=medium

  * Bug #40612: raise I18NError instead of AttributeError if parsing fails

 -- Florian Best <best@univention.de>  Thu, 02 Feb 2017 15:19:25 +0100

univention-lib (6.0.6-6) unstable; urgency=medium

  * Bug #39731: set X-XSRF-Protection header

 -- Florian Best <best@univention.de>  Mon, 30 Jan 2017 19:20:38 +0100

univention-lib (6.0.6-5) unstable; urgency=medium

  * Bug #34498: fix error handling

 -- Florian Best <best@univention.de>  Fri, 27 Jan 2017 16:31:22 +0100

univention-lib (6.0.6-4) unstable; urgency=medium

  * Bug #34498: deprecate univention.lib.umc_connection

 -- Florian Best <best@univention.de>  Tue, 24 Jan 2017 18:53:22 +0100

univention-lib (6.0.6-3) unstable; urgency=medium

  * Bug #34498: fix parameters

 -- Florian Best <best@univention.de>  Sun, 22 Jan 2017 11:22:13 +0100

univention-lib (6.0.6-2) unstable; urgency=medium

  * Bug #34498: add univention.lib.umc

 -- Florian Best <best@univention.de>  Fri, 20 Jan 2017 18:31:42 +0100

univention-lib (6.0.5-2) unstable; urgency=medium

  * Bug #41221: Added comments for translators.

 -- Richard Ulmer <ulmer@univention.de>  Fri, 04 Nov 2016 13:51:21 +0100

univention-lib (6.0.5-1) unstable; urgency=low

  * Bug #40611: added special container mode for ad member

 -- Felix Botner <botner@univention.de>  Thu, 03 Nov 2016 14:08:34 +0100

univention-lib (6.0.4-1) unstable; urgency=medium

  * Bug #24758: Fix quoting in umc.sh

 -- Philipp Hahn <hahn@univention.de>  Mon, 17 Oct 2016 12:42:52 +0200

univention-lib (6.0.3-1) unstable; urgency=medium

  * Bug #42228: make umc_connection capable to communicate with legacy path's.

 -- Florian Best <best@univention.de>  Tue, 06 Sep 2016 17:29:18 +0200

univention-lib (6.0.2-1) unstable; urgency=low

  * Bug #27872: Move ucs.sh to univention-config

 -- Philipp Hahn <hahn@univention.de>  Tue, 06 Sep 2016 15:23:23 +0200

univention-lib (6.0.1-1) unstable; urgency=medium

  * Bug #42228: adjust URI's of umc_frontend_new_hash

 -- Florian Best <best@univention.de>  Mon, 05 Sep 2016 15:22:15 +0200

univention-lib (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:53 +0200

univention-lib (5.0.0-15) unstable; urgency=low

  * add support for message catalogs for UDM syntax and hook extensions 
    (Bug #34556)

 -- Daniel Troeder <troeder@univention.de>  Tue, 19 Jan 2016 10:59:24 +0100

univention-lib (5.0.0-14) unstable; urgency=medium

  * Bug #40354: Bug #39993: encode atjob comments

 -- Florian Best <best@univention.de>  Wed, 06 Jan 2016 13:51:50 +0100

univention-lib (5.0.0-13) unstable; urgency=low

  * Bug #40031: Fix shell escaping

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Jan 2016 18:06:16 +0100

univention-lib (5.0.0-12) unstable; urgency=low

  * Bug #38951: added univention.lib.license_tools and
    shell command ucs_check_license_csp()

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 29 Jul 2015 17:14:46 +0200

univention-lib (5.0.0-11) unstable; urgency=low

  * AD Member: suppotr uid in add_host_record_in_ad() (Bug #39574) 

 -- Felix Botner <botner@univention.de>  Wed, 21 Oct 2015 10:39:15 +0200

univention-lib (5.0.0-10) unstable; urgency=low

  * AD Member: rename add_ucs_sso_host_record_in_ad()
    to add_host_record_in_ad() (Bug #39574)

 -- Felix Botner <botner@univention.de>  Wed, 21 Oct 2015 10:04:52 +0200

univention-lib (5.0.0-9) unstable; urgency=low

  * AD Member: rename add_ucs_sso_host_record_in_ad()
    to add_host_record_in_ad() (Bug #39574)

 -- Felix Botner <botner@univention.de>  Wed, 21 Oct 2015 09:34:22 +0200

univention-lib (5.0.0-8) unstable; urgency=medium

  * Bug #39508: Add error.html to umc_frontend_new_hash
  * Bug #39508: Add HTTP header to UMCP requests
  * Bug #39599: Fallback to the raw response if UMCP responses doesn't contain
  	a result


