=== debian/control ===
Source: univention-lib
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 7),
 python-all,
 python-support (>= 0.90),
 univention-config-dev,
 ucslint-univention

Package: python-univention-lib
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-univention-config-registry (>= 10.0.0-1),
 pwgen,
 python-magic,
 python-ipaddr,
 dnsutils,
 python-ldb,
 python-samba,
 python-ldap,
 python-imaging
Provides: ${python:Provides}
Description: UCS - common scripting functions for Python scripts
 This package contains Python functions used by various
 components of UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: shell-univention-lib
Architecture: all
Depends: ${misc:Depends},
 univention-config (>= 12),
 python-univention-lib (= ${binary:Version}),
 pwgen
Description: UCS - common scripting functions for shell scripts
 This package contains shell functions used by various
 components of UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
