## univention-lib 9.0.11-4A~5.0.0.202105111518

=== debian/changelog ===
univention-lib (9.0.11-4A~5.0.0.202105111518) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 15:18:22 +0200

univention-lib (9.0.11-4) unstable; urgency=medium

  * Bug #53191: Improve performance of LDAP search for univentionShareHost
    in postinst

 -- Arvid <requate@univention.de>  Tue, 11 May 2021 15:02:09 +0200

univention-lib (9.0.11-3) unstable; urgency=low

  * Bug #52211: Move join function to separate join.sh

 -- Philipp Hahn <hahn@univention.de>  Wed, 21 Apr 2021 12:24:53 +0200

univention-lib (9.0.11-2) unstable; urgency=medium

  * Bug #52942: fix wait_for_activation() waiting for the actual file

 -- Florian Best <best@univention.de>  Thu, 18 Mar 2021 18:10:30 +0100

univention-lib (9.0.11-1) unstable; urgency=medium

  * Bug #46600: Fix UCS_Version comparison

 -- Philipp Hahn <hahn@univention.de>  Mon, 01 Feb 2021 17:34:51 +0100

univention-lib (9.0.10-1) unstable; urgency=medium

  * Bug #51324: Make admember code work for Python2 and Python3

 -- Arvid <requate@univention.de>  Sun, 24 Jan 2021 21:56:16 +0100

univention-lib (9.0.9-10) unstable; urgency=medium

  * Bug #43686: use systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 12:20:01 +0100

univention-lib (9.0.9-9) unstable; urgency=medium

  * Bug #51765: setting max_age ucr variable

 -- Jan Luttermann <luttermann@univention.de>  Wed, 04 Nov 2020 10:07:53 +0100

univention-lib (9.0.9-8) unstable; urgency=medium

  * Bug #49898: Temporary workaround for admember.py with Python2

 -- Arvid <requate@univention.de>  Wed, 28 Oct 2020 23:45:30 +0100

univention-lib (9.0.9-7) unstable; urgency=medium

  * Bug #49898: python-univention-lib cannot depend on python-ldb
    as that does not exist any longer

 -- Arvid <requate@univention.de>  Fri, 23 Oct 2020 08:29:40 +0200

univention-lib (9.0.9-6) unstable; urgency=medium

  * Bug #49898: python-univention-lib cannot depend on python-samba

 -- Arvid <requate@univention.de>  Thu, 22 Oct 2020 21:54:33 +0200

univention-lib (9.0.9-5) unstable; urgency=medium

  * Bug #49898: python3-univention-lib should not depend on
    python-univention-lib

 -- Arvid <requate@univention.de>  Thu, 22 Oct 2020 20:11:01 +0200

univention-lib (9.0.9-3) unstable; urgency=medium

  * Bug #49898: shell-univention-lib should only depend on
    python3-univention-lib not on python-univention-lib

 -- Arvid <requate@univention.de>  Thu, 22 Oct 2020 20:01:05 +0200

univention-lib (9.0.9-2) unstable; urgency=low

  * Bug #52211: Move join function to separate join.sh

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Oct 2020 14:16:01 +0200

univention-lib (9.0.9-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-lib (9.0.8-0) unstable; urgency=medium

  * Bug #51531: remove LDAP extensions when enducsversion is reached

 -- Florian Best <best@univention.de>  Tue, 18 Aug 2020 14:42:31 +0200

univention-lib (9.0.7-0) unstable; urgency=medium

  * Bug #51652: Use +nocookie option with dig to avoid FORMERR from
    Windows 2008 R2.

 -- Arvid <requate@univention.de>  Wed, 08 Jul 2020 15:55:18 +0200

univention-lib (9.0.6-0) unstable; urgency=medium

  * Bug #51633: fix univention.lib.i18n

 -- Florian Best <best@univention.de>  Tue, 07 Jul 2020 10:44:42 +0200

univention-lib (9.0.4-0) unstable; urgency=medium

  * Bug #51628: execute shell utilities with Python 3

 -- Florian Best <best@univention.de>  Tue, 07 Jul 2020 10:44:41 +0200

univention-lib (9.0.3-0) unstable; urgency=medium

  * Bug #33693: Add info for UCRV {groups,users}/default/*

 -- Philipp Hahn <hahn@univention.de>  Tue, 07 Jul 2020 10:44:40 +0200

univention-lib (9.0.2-0) unstable; urgency=medium

  * Bug #51593: Remove unneded code

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 07 Jul 2020 10:44:39 +0200

univention-lib (9.0.1-0) unstable; urgency=medium

  * Bug #51506: remove python-support

 -- Florian Best <best@univention.de>  Sun, 30 Aug 2020 08:28:25 +0200

univention-lib (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS 5: Version bump

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 04 Jun 2020 15:56:07 +0200

univention-lib (8.0.1-38) unstable; urgency=medium

  * Bug #51592: use fd.write() instead of print()

 -- Florian Best <best@univention.de>  Tue, 07 Jul 2020 17:00:15 +0200

univention-lib (8.0.1-37) unstable; urgency=medium

  * Bug #51592: univention.lib.ldap_extension: decode ASCII values

 -- Florian Best <best@univention.de>  Tue, 07 Jul 2020 08:47:28 +0200

univention-lib (8.0.1-36) unstable; urgency=medium

  * Bug #51592: fix typo in admember

 -- Florian Best <best@univention.de>  Thu, 02 Jul 2020 14:34:56 +0200

univention-lib (8.0.1-35) unstable; urgency=medium

  * Bug #51592: don't log as string, as system setup relies on a float

 -- Florian Best <best@univention.de>  Thu, 02 Jul 2020 09:34:42 +0200

univention-lib (8.0.1-34) unstable; urgency=medium

  * Bug #51592: fix typo

 -- Florian Best <best@univention.de>  Thu, 02 Jul 2020 09:25:24 +0200

univention-lib (8.0.1-33) unstable; urgency=medium

  * Bug #51592: add python 3 compatibility

 -- Florian Best <best@univention.de>  Wed, 01 Jul 2020 18:40:19 +0200

univention-lib (8.0.1-32) unstable; urgency=medium

  * Bug #50481: added set/get_handler_message

 -- Felix Botner <botner@univention.de>  Mon, 18 Nov 2019 10:29:48 +0100

univention-lib (8.0.1-31) unstable; urgency=medium

  * Bug #50481: added set/get_handler_message

 -- Felix Botner <botner@univention.de>  Thu, 14 Nov 2019 13:38:53 +0100

univention-lib (8.0.1-30) unstable; urgency=medium

  * Bug #50481: added set/get_handler_message

 -- Felix Botner <botner@univention.de>  Thu, 14 Nov 2019 12:39:25 +0100

univention-lib (8.0.1-29) unstable; urgency=medium


