## univention-lib 9.0.11-5A~5.0.0.202107051055

=== debian/changelog ===
univention-lib (9.0.11-5A~5.0.0.202107051055) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 05 Jul 2021 10:55:15 +0200

univention-lib (9.0.11-5) unstable; urgency=medium

  * Bug #53532: UMC translation file registration

 -- Christian Castens <castens@univention.de>  Mon, 05 Jul 2021 10:18:02 +0200
