## univention-lib 9.0.11-6A~5.0.0.202110051220

=== debian/changelog ===
univention-lib (9.0.11-6A~5.0.0.202110051220) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 05 Oct 2021 12:20:16 +0200

univention-lib (9.0.11-6) unstable; urgency=medium

  * Bug #53465: touch all HTML/JS/CSS files in postinst via
    umc_frontend_new_hash

 -- Florian Best <best@univention.de>  Tue, 05 Oct 2021 12:17:27 +0200
