=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # Univention Common Python and Shell Library
 #  rules file for the debian package
 #
-# Copyright 2002-2017 Univention GmbH
+# Copyright 2002-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -28,14 +28,10 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
+# <https://www.gnu.org/licenses/>.
 
 override_dh_auto_test:
-	ucslint
-
-override_dh_auto_install:
-	univention-install-config-registry
-	dh_auto_install
+	univention-unittest
 
 %:
-	dh $@ --with 'python_support'
+	dh $@ --with python2,python3,univention-l10n,ucr
