## univention-lib 9.0.11-7A~5.0.0.202110061720

=== debian/changelog ===
univention-lib (9.0.11-7A~5.0.0.202110061720) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 06 Oct 2021 17:20:39 +0200

univention-lib (9.0.11-7) unstable; urgency=medium

  * Bug #51650: fix evaluation of share blacklist

 -- Florian Best <best@univention.de>  Wed, 06 Oct 2021 12:47:46 +0200
