## univention-lib 9.0.12-1A~5.0.0.202206161046

=== debian/changelog ===
univention-lib (9.0.12-1A~5.0.0.202206161046) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 10:46:14 +0200

univention-lib (9.0.12-1) unstable; urgency=medium

  * Bug #54706: move essential files into Python 3 package

 -- Florian Best <best@univention.de>  Mon, 13 Jun 2022 12:18:33 +0200

univention-lib (9.0.11-11) unstable; urgency=medium

  * Bug #54047: Modified umc_frontend_new_hash to not fail when there
    are whitespaces in UMC filenames

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 16 May 2022 09:33:56 +0200

univention-lib (9.0.11-10) unstable; urgency=medium

  * Bug #49061: UCSVersion: extended message of ValueError.
   Including erronous input param in error message for debugging.

 -- Siavash Sefid Rodi <sefid-rodi.extern@univention.de>  Fri, 25 Feb 2022 11:04:07 +0100

univention-lib (9.0.11-9) unstable; urgency=medium

  * Bug #53182: Add lib function echowithtimestamp to base.sh, first use is
    in server password change scripts

 -- Erik Damrose <damrose@univention.de>  Thu, 21 Oct 2021 16:42:02 +0200

univention-lib (9.0.11-8) unstable; urgency=medium

  * Bug #53902: fix default values for dump and passno for str() of Entry

 -- Esteban Martinena <martinena@univention.de>  Tue, 12 Oct 2021 16:40:43 +0200
