## univention-lib 9.0.12-2A~5.0.0.202210111745

=== debian/changelog ===
univention-lib (9.0.12-2A~5.0.0.202210111745) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 Oct 2022 17:45:39 +0200

univention-lib (9.0.12-2) unstable; urgency=medium

  * Bug #55224: provide access to all l10n.Translation instances

 -- Florian Best <best@univention.de>  Tue, 27 Sep 2022 15:03:22 +0200
