## univention-lib 9.0.12-3A~5.0.0.202301271633

=== debian/changelog ===
univention-lib (9.0.12-3A~5.0.0.202301271633) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 27 Jan 2023 16:33:22 +0100

univention-lib (9.0.12-3) unstable; urgency=medium

  * Bug #54986: slap tools must also work in case
    /etc/ldap/slapd.d/cn=config.ldif exists (even if invalid)

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 25 Jan 2023 18:03:46 +0100
