## univention-lib 9.0.14-5

=== debian/changelog ===
univention-lib (9.0.14-5) unstable; urgency=medium

  * Bug #55632: fixup typo

 -- Florian Best <best@univention.de>  Wed, 31 May 2023 10:32:55 +0200

univention-lib (9.0.14-4) unstable; urgency=medium

  * Bug #55632: version bump

 -- Florian Best <best@univention.de>  Tue, 30 May 2023 11:48:57 +0200

univention-lib (9.0.14-3) unstable; urgency=medium

  * Bug #55632: Removed old code and added Python 3.11 support

 -- Mika Westphal <westphal@univention.de>  Fri, 24 Mar 2023 12:11:02 +0100
