## univention-lib 9.0.14-6

=== debian/changelog ===
univention-lib (9.0.14-6) unstable; urgency=medium

  * Bug #56111: fix overwriting of "_" translation variable

 -- Florian Best <best@univention.de>  Mon, 05 Jun 2023 17:18:04 +0200
