## univention-lib 9.0.16-5

=== debian/changelog ===
univention-lib (9.0.16-5) unstable; urgency=medium

  * Bug #56698: use cn=admin in ldap_touch_udm_object on primary

 -- Felix Botner <botner@univention.de>  Thu, 05 Oct 2023 20:19:25 +0200

univention-lib (9.0.16-4) unstable; urgency=low

  * Bug #56162: fix APT API incompatibility

 -- Philipp Hahn <hahn@univention.de>  Sat, 19 Aug 2023 11:30:09 +0200

univention-lib (9.0.16-3) unstable; urgency=medium

  * Bug #55337: Touch LDAP object even if nothing needs to be done for
    ucs_registerLDAPExtension register but the extension is not active
    yet.

 -- Arvid <requate@univention.de>  Mon, 07 Aug 2023 15:30:39 +0200
