## univention-lib 9.0.17-1

=== debian/changelog ===
univention-lib (9.0.17-1) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #56832: UCS 5.0-6 version bump

  [ Florian Best ]
  * Bug #56420: fix memory leak for not existing Translation instances

 -- Florian Best <best@univention.de>  Wed, 03 Jan 2024 14:54:31 +0100
