## univention-lib 9.0.19-2

=== debian/changelog ===
univention-lib (9.0.19-2) unstable; urgency=medium

  * Bug #56736: Typo in UCR variable

 -- Arvid <requate@univention.de>  Tue, 03 Sep 2024 12:01:19 +0200

univention-lib (9.0.19-1) unstable; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:21 +0200
