## univention-lib 10.0.8

=== debian/changelog ===
univention-lib (10.0.8) unstable; urgency=medium

  * Bug #57163: add helper to check what kind of saml setup we need

 -- Felix Botner <botner@univention.de>  Mon, 29 Apr 2024 10:34:18 +0200

univention-lib (10.0.7) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:08 +0100

univention-lib (10.0.6) unstable; urgency=medium

  * Bug #50343: remove decode_ignorelist

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:03 +0100

univention-lib (10.0.5) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:51 +0100

univention-lib (10.0.4) unstable; urgency=medium

  * Bug #56536: adapt package mangager to python-apt changes

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:44 +0100

univention-lib (10.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:30 +0100

univention-lib (10.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:18 +0100

univention-lib (10.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:39 +0100
