=== debian/rules ===
--- 
+++ 
@@ -38,4 +38,4 @@
 	univention-unittest
 
 %:
-	dh $@ --with python2,python3,univention-l10n,ucr
+	dh $@ --with python3,univention-l10n,ucr
