## univention-lib 11.0.11

=== debian/changelog ===
univention-lib (11.0.11) unstable; urgency=medium

  * Bug #56661: migrate from NTP to NTPSEC

 -- Arvid <requate@univention.de>  Fri, 10 Jan 2025 15:32:47 +0100

univention-lib (11.0.10) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Sun, 08 Dec 2024 17:38:26 +0100

univention-lib (11.0.9) unstable; urgency=medium

  * Bug #57690: use ldap instead of ldb to get default naming
    context in adconnector/admember setup

 -- Felix Botner <botner@univention.de>  Mon, 28 Oct 2024 13:19:11 +0100

univention-lib (11.0.8) unstable; urgency=medium

  * Bug #56736: Typo in UCR variable

 -- Arvid <requate@univention.de>  Tue, 03 Sep 2024 12:01:19 +0200

univention-lib (11.0.7) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Mon, 10 Jun 2024 12:03:32 +0200

univention-lib (11.0.6) unstable; urgency=medium

  * Bug #57293: Use keycloak/server/sso/fqdn instead of ucs/server/sso/fqdn
    in admember.add_host_record_in_ad()
  * Pass parameter "sso" from admember.sh to admember.add_host_record_in_ad()

 -- Arvid <requate@univention.de>  Fri, 24 May 2024 18:39:14 +0200

univention-lib (11.0.5) unstable; urgency=medium

  * Bug #57163: add helper to check what kind of saml setup we need

 -- Felix Botner <botner@univention.de>  Thu, 11 Apr 2024 14:41:15 +0200

univention-lib (11.0.4) unstable; urgency=medium

  * Bug #56604: use __future__ annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 11:16:21 +0100

univention-lib (11.0.3) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:32 +0100

univention-lib (11.0.2) unstable; urgency=medium

  * Bug #56793: Replace libnss-ldapd with SSSd

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 08 Mar 2024 00:18:48 +0100

univention-lib (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:27 +0100
