## univention-lib 11.4.1

=== debian/changelog ===
univention-lib (11.4.1) unstable; urgency=medium

  * Bug #55576: Add support for skipping SSL hostname checks in UMC Client

 -- Carlos García-Mauriño <garcia-maurino@univention.de>  Wed, 11 Feb 2026 16:24:53 +0100
